eventtime
Prev | Orchestra Opcodes and Operators | Next

## eventtime

eventtime — Read absolute time in seconds.

## Description

Read absolute time, in seconds, since the start of an instance of an instrument.

## Syntax

    kres eventtime

## Performance

Time in seconds is available with eventtime. This would return 0.5 after half a second.

eventtime produces a k-rate variable for output. There are no input parameters.

eventtime is similar to elapsedtime except it returns the time since the start of this instance of the instrument.

| Note
eventtime acts like timeinsts but it returns the correct values instead of being one cycle late.

## See also

Time Reading

## Credits

Author: Eduardo Moguillansky
August 2022

Prev | Up | Next
eventcycles | Home | exciter